Subject: tc-list Functions of Gospel mss ?

From: Jean VALENTIN <[email-masked]>
Date: Mar, 15 Sep 98 22:43:57 +0200

Dear tc-ers,

I wonder if this subject has already been studied or debated. What is the reason why people copied Gospel mss, what was their purpose, what did they want to produce? 

Let me explain: in OT textual criticism, it is, I think, generally recognised that there are at least two categories of Hebrew mss, and especially pentateuchal mss. Scrolls, without vowels, were designed for liturgical needs, as they were used in the synagogue for public reading. On the other hand, codices with vowels were forbidden to use in the synagogue, but were used for studying or as exemplars for the copying of scrolls (I hope I'm not too schematic).

Can such diversity of functions be recognised with Gospel mss, and what would be the categories that are recognisable? Also, of course, what would be the consequences on TC?

In my work on an Arabic version of the Gospels, I notice that apparently most if not all of the mss have rubrics, or at least a list of liturgical readings at their end. These were mss prepaired with the purpose of reading in the Church. Such is the case, in fact, with most Arabic mss (and I'm speaking of continuous text mss, not of lectionaries). Is the situation the same in Greek, for example? Are there mss that have no rubrics, no liturgical annotations whatsoever? What, in this case, would be their function? Can we recognise mss made for: personal study, use as an exemplar for copy, use in a theological library, etc...

If I understand well, in OT T-C, more weight is given to two classes of mss: (1) the masoretic ones, i.e. those with a full critical apparatus and that were designed for study, and (2) the oldest ones. The myriads of liturgical scrolls from the middle ages and the modern times seem to find no place in our apparatuses. I wonder to what kind of situation this method would lead in NT T-C - to the complete disappearance of most Byzantine and minuscule witnesses from our NT apparatuses for example?

One thing is nearly certain: no scribe produced a mss with the idea in mind of its possible inclusion in a critical apparatus centuries later... Probably some had the intention of preserving the text for later generations, but I think most of them had ambitions that were more concrete.

Just wondering if this suggests any thoughts to you, also if you know some literature on the subject.

Thanks for your suggestions,

Jean V.

_________________________________________________
Jean Valentin - Bruxelles - Belgique
e-mail: [email-masked]
_________________________________________________
"Allons enfants de la brasserie, le jour de boire est arrivé"
(proverbe belge)